Migrate Joomla 1.5 - 2.5 Error (JomSocial Version: 2.6.2 - 3.0.5.1)

Cancelled - Find more jobs like this here